# eric7.Preferences.ConfigurationPages.EditorCalltipsPage

Module implementing the Editor Calltips configuration page.

### Global Attributes

None

### Classes

EditorCalltipsPage | Class implementing the Editor Calltips configuration page.

### Functions

create | Module function to create the configuration page.

## EditorCalltipsPage

Class implementing the Editor Calltips configuration page.

### Derived from

ConfigurationPageBase, Ui_EditorCalltipsPage

### Class Attributes

None

### Class Methods

None

### Methods

EditorCalltipsPage | Constructor
save | Public slot to save the EditorCalltips configuration.

### Static Methods

None

#### EditorCalltipsPage (Constructor)

EditorCalltipsPage()

Constructor

#### EditorCalltipsPage.save

save()

Public slot to save the EditorCalltips configuration.

Up

## create

create(dlg)

Module function to create the configuration page.

dlg
  reference to the configuration dialog

Return:
  reference to the instantiated page (ConfigurationPageBase)

Up